Next Previous Contents

## 3.41 cputcxy

> Function

>   Output a character at a specific screen position.

> Header

>   `conio.h`

> Declaration

>   `void __fastcall__ cputcxy (unsigned char x, unsigned char y, char c);`

> Description

>   `cputcxy` moves the cursor to the given x/y position on the screen and outputs one character.

> Limits

>   - Like all other `conio` output functions, `cputcxy` distinguishes between `\r` and `\n`.
>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   cprintf, cputc, cputs, cputsxy, vcprintf

> Example

>   None.

Next Previous Contents